﻿html
{
	overflow: hidden;
}

.containerLoginDiv
{
    background-image: url(../images/imgcustom/fondino.png);
	position: fixed;
	left: 50%;
	top: 50%;
	width: 1000px;
	height: 500px;
	margin-top: -250px;
	margin-left: -500px;
	
	display: block;
	background-repeat: repeat;
	
}

.contentLoginDiv
{
	position: fixed;
	left: 50%;
	top: 50%;
	width: 400px;
	height: 300px;
	margin-top: -150px;
	margin-left: -200px;
	padding: 0px;
	display: block;
}

.contentLoginImageDiv
{
	display: inline;
	float: left;
	margin: 10px -72px 4px -2px;
	background-image: url(../images/imgcustom/toplogo.png);
	
}

.contentLoginInfoDiv
{
	display: block;
	background-image: url(../images/imgcustom/fondo.png);
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	background-color: #c2c0c2;
	width: 380px;
	padding: 10px;
}

.contentLoginInfoLabel
{
	display: block;
	clear: both;
	color: #666266;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

.contentLoginInfoField
{
	display: block;
	clear: both;
	color: #666266;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

.contentLoginInfoButtonDiv
{
	display: block;
	float: right;
	clear: right;
	margin: 0px;
	padding: 0px;
}

.loginInput
{
	width: 376px;
}

.loginLabel
{
	width: 376px;
}

.loginButton
{
	float: right;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #666266;
	width: 80px;
	margin: 2px 2px 2px 2px;
	padding: 2px;
	
	
	
}

.loginCheckbox
{
}

/*
body {
	background-image: url(../images/imgcustom/essential.jpg);
}
*/

body {background-color: gray;}